(function(exports) {
    var healthAPI = {
        getlist:function(data){
			return httpRequest.get("doctor/guidance_temp/list", {data: data})
        },
        getSpecialList:function(data){
			return httpRequest.get("doctor/specialist/rehabilitation/findRehabilitationPlanList", {data: data})
        },
        PlanDetailList:function(data){
            return httpRequest.get("doctor/specialist/rehabilitation/findRehabilitationPlanDetailList",{data: data})
        },
        getSpecialDisease:function(data){
            return httpRequest.get("doctor/screen/getSpecialDisease",{data: data})
        },
        updatePlanStatusById:function(data){
            return httpRequest.post("doctor/specialist/rehabilitation/updatePlanStatusById",{data: data})
        },
        doctorBaseinfo: function(data){
			return httpRequest.get('doctor/baseinfo',{data:data})
		},
         

    }
    exports.healthAPI = healthAPI;
})(window)